@import url('https://fonts.googleapis.com/css2?family=Geologica:wght@100..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Onest:wght@100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@font-face {
    font-family: 'Proxima Nova';
    src: url('/fonts/proximanova_black.otf') format('opentype'),
    url('/fonts/proximanova_blackit.otf') format('opentype'),
    url('/fonts/proximanova_bold.otf') format('opentype'),
    url('/fonts/proximanova_light.otf') format('opentype'),
    url('/fonts/proximanova_regular.ttf') format('truetype');
    font-weight: 900; /* Black */
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/fonts/proximanova_blackit.otf') format('opentype');
    font-weight: 900; /* Black Italic */
    font-style: italic;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/fonts/proximanova_bold.otf') format('opentype');
    font-weight: 700; /* Bold */
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/fonts/proximanova_light.otf') format('opentype');
    font-weight: 300; /* Light */
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/fonts/proximanova_regular.ttf') format('truetype');
    font-weight: 400; /* Regular */
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('/fonts/OpenSansHebrew-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('/fonts/OpenSansHebrew-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('/fonts/OpenSansHebrew-Light.ttf') format('truetype');
    font-weight: 300; /* Здесь используем 300 для Light */
    font-style: normal;
}

:root {
    --font-family: "Onest", sans-serif;
    --second-family: "Inter", sans-serif;
    --third-family: "Proxima Nova", sans-serif;
    --font3: "Arial", sans-serif;
    --font4: "Open Sans Hebrew", sans-serif;
    --font5: "Geologica", sans-serif;
}
	
.main_banner picture.image{
	max-width:100%;
	
}
.main_banner picture.image img{
max-width:100%;
}
.main_banner{
	z-index: 4;
	margin-top:20px;
position:relative;
}
.main_banner .banner_text{

position: absolute;
    top: 20%;
    left: 10%;
    max-width: 700px;
display: flex;
    flex-direction: column;
    text-align: left;
}
.main_banner .banner_text h1{
	
font-weight:500;
text-align:left;
    color: #21366a;
padding: 0px;
    margin: 0px;
    font-size: 4rem;
}
.main_banner .banner_text p{
	font-weight:bold;
	font-family: Onest;
color: #21366a;
}
.main_banner .banner_text a{
	    text-align: center;
	font-family: Inter;
	font-weight:bold;
text-transform: uppercase;
    padding: 10px 30px;
    background: #c03;
    color: #fff;
    border-radius: 7px;
    max-width: 160px;
}

@media (max-width:1100px){
	.main_banner .banner_text{
		top:10%;
	}
}

@media (max-width:768px){
	.main_banner .banner_text{
		max-width: 500px;
		top:15%;
		left:3%;
	}
	.main_banner .banner_text h1{
		font-size:2rem !important;
	}
}

